[Desktop Entry]
Type=Service
Exec=blubb
Name=KDevVCSManager
Name[da]=TDevelop VCS-håndtering
Name[nds]=TDevelop-VKS-Pleger
Name[sk]=KDev VCS manažér
Name[sv]=TDevelop VCS-hantering
Name[tg]=РоҳбариKDevVCS
Name[zh_TW]=TDevelop VCS 管理器
GenericName=VCSManager
GenericName[da]=VCS-håndtering
GenericName[fa]=مدیر VCS
GenericName[nds]=VKS-Pleger
GenericName[ru]=Управление системами контроля версий
GenericName[sk]=VCS manažér
GenericName[sl]=Upravitelj VCS
GenericName[sr]=VCS менаџер
GenericName[sr@Latn]=VCS menadžer
GenericName[sv]=VCS-hantering
GenericName[tg]=РоҳбариVCS
GenericName[zh_TW]=VCS 管理員
Comment=Version Control System Manager
Comment[ca]=Gestor per al sistema de control de versions
Comment[da]=Versionskontrolsystem-håndtering
Comment[de]=Verwaltung für VCS
Comment[el]=Διαχειριστής συστήματος ελέγχου εκδόσεων
Comment[es]=Administrador de sistemas de control de versiones
Comment[et]=Versioonikontrollisüsteemi haldur
Comment[eu]=Version Control System (VCS) kudeatzailea
Comment[fa]=مدیر سیستم کنترل نسخه
Comment[fr]=Gestionnaire du système de contrôle de versions
Comment[gl]=Xestor do Sistema de control de versións
Comment[hu]=Kezelőfelület verziókövető rendszerekhez
Comment[it]=Gestore Sistema Controllo Versione
Comment[ms]=Pengurus Sistem Kawalan Versi
Comment[nds]=VKS-Pleger
Comment[ne]=संस्करण नियन्त्रण प्रणाली प्रबन्धक
Comment[nl]=Versie Controle Systeem-beheerder
Comment[pl]=Menedżer Systemu kontroli wersji
Comment[pt]=Gestor de Sistema de Controlo de Versão
Comment[pt_BR]=Gerenciador do Sistema de Controle de Versão
Comment[ru]=Управление системами контроля версий
Comment[sk]=Manažér systému riadenia verzií
Comment[sl]=Upravitelj sistema za nadzor različic
Comment[sr]=Менаџер система контроле верзија
Comment[sr@Latn]=Menadžer sistema kontrole verzija
Comment[sv]=Hantering av versionskontrollsystem
Comment[tr]=Sürüm Kontrol Sistemi Yöneticisi
Comment[zh_CN]=版本控制系统管理器
Comment[zh_TW]=版本控制系統管理員
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin

X-TDevelop-Plugin-Version=1
X-TDevelop-Plugin-Homepage=
X-TDevelop-Plugin-BugsEmailAddress=jens.dagerbo@swipnet.se
X-TDevelop-Plugin-Copyright=(C) by Jens Dagerbo

X-TDevelop-Args=

X-TDevelop-Scope=Core
X-TDE-Library=libkdevvcsmanager
X-TDevelop-Version=5
X-TDevelop-Properties=VCS
